
Katello - Feature #17761

Email Notification to list of users on promotion into new lifecycle environment

12/19/2016 02:37 PM - Stephen Benjamin

Status: New   

Priority: Normal   

Assignee: Thomas McKay   

Category: Content Views   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1345803 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1345803

Say I have content view "CV-EXAMPLE-1".  When it is promoted into the QA

lifecycle, the QA team needs to be notified.  It would be helpful if there was

a way I could set Sat6 to send out an email to "list of users" when

"CV-EXAMPLE-1" enters the QA Lifecycle.

History

#1 - 12/19/2016 02:38 PM - Stephen Benjamin

- Subject changed from Email Notification to list of users on promotion into new lifecycle environment

 to Email Notification to list of users on promotion into new lifecycle environment

- translation missing: en.field_release set to 114

#2 - 05/31/2018 04:04 PM - Thomas McKay

- Status changed from New to Need more information

- translation missing: en.field_release deleted (114)

Pre/post promote foreman-hooks were added, could that work?

http://projects.theforeman.org/issues/23438

#3 - 06/06/2018 06:10 PM - John Mitsch

- Category set to Content Views

- Assignee set to Thomas McKay

- translation missing: en.field_release set to 349

#4 - 06/22/2018 07:31 PM - Bryan Kearney

- Status changed from Need more information to New

Thomas McKay wrote:

Pre/post promote foreman-hooks were added, could that work?

http://projects.theforeman.org/issues/23438

 The goal of this is to have them built in, not via hooks.

#5 - 07/18/2018 06:33 PM - Jonathon Turel

- Target version changed from Katello 3.8.0 to Katello 3.9.0

#6 - 10/31/2018 06:03 PM - Jonathon Turel

- Target version changed from Katello 3.9.0 to Katello Backlog
